import request from '@/utils/request';

//分页查询数据集列表
export function getPoint(queryParams:any) {
  return request({
    url: '/modeltrain/point/getPoint',
    method: 'post',
    params: queryParams
  });
}

export function addPoint(data:any) {
  return request({
    url: '/modeltrain/point/addPoint',
    method: 'post',
    data: data
  });
}
export function updatePoint(data:any) {
  return request({
    url: '/modeltrain/point/updatePoint',
    method: 'post',
    data: data
  });
}
export function delPoint(queryParams:any) {
  return request({
    url: '/modeltrain/point/delPoint',
    method: 'post',
    params: queryParams
  });
}
